[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libxml++: A C++ wrapper for the libxml XML parser library

Name:libxml++
Release:3.0.0-1mamba
Architecture:arm
Group:System/Libraries
Description:libxml++ is a C++ wrapper for the libxml XML parser library.
It has SAX and DOM-like APIs, but does not attempt to conform exactly to the DOM specifications because they are not aimed at C++.
Its API is much simpler than the underlying libxml C API.
Size:208.06 KB
Download:libxml++-3.0.0-1mamba.arm.rpm
Source RPM:libxml++
Provides:libxml++-3.0.so.1 libxml++[=3.0.0-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libglib-2.0.so.0 libglibmm-2.4.so.1 libgobject-2.0.so.0 libm.so.6 libsigc-2.0.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) libxml2.so.2(LIBXML2_2.5.0) libxml2.so.2(LIBXML2_2.5.2) libxml2.so.2(LIBXML2_2.5.7) libxml2.so.2(LIBXML2_2.5.8) libxml2.so.2(LIBXML2_2.6.0) libxml2.so.2(LIBXML2_2.6.15) libxml2.so.2(LIBXML2_2.6.2) libxml2.so.2(LIBXML2_2.6.20) libxml2.so.2(LIBXML2_2.6.3)
RPM requirements:ldconfig glibc libgcc libglib libglibmm libglib glibc libsigc++ libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libxml2
Required by:libxml++-devel(arm)
Build required by:
Filenames:/usr/lib/libxml++-3.0.so.1 /usr/lib/libxml++-3.0.so.1.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.